This documentation is for WSO2 Enterprise Service Bus version 4.9.0 . View documentation for the latest release.
Due to a known issue do not use JDK1.8.0_151 with WSO2 products. Use JDK 1.8.0_144 until JDK 1.8.0_162-ea is released.
Skip to end of metadata
Go to start of metadata

WSO2 ESB can work with any JMS broker that offers JNDI support.

For information on how to configure the most common broker servers that can be integrated with WSO2 ESB, see the following topics:

  • No labels